<!DOCTYPE html>
<html lang="en">

<head>
  <style>
    @import url(https://fonts.googleapis.com/css?family=Ruluko);
    @import url(http://weloveiconfonts.com/api/?family=fontawesome);

    [class*="fontawesome-"]:before {
      font-family: 'FontAwesome', sans-serif;
    }

    * {
      font-size: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }

    html {
      font-size: 100%;
      height: 100%;
      width: 100%;
      box-sizing: border-box;
      background: rgb(137, 193, 223);
    }

    body {
      font-family: 'Ruluko', sans-serif;
      font-size: 16px;
      width: 100%;
      margin: 0 auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }

    body header {
      top: 0;
      margin: 0;
      height: 4rem;
      background: dodgerblue;
      text-shadow: 0.5px 0.5px black;
      box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.3);
      -webkit-transition: all 0.7s ease;
      transition: all 0.7s ease;
      z-index: 1;
    }

    body header h1 {
      margin-left: 1.5rem;
      color: whitesmoke;
      line-height: 1rem;
    }

    body header h1 span {
      float: right;
      margin-right: 2rem;
      font-size: 3rem;
      line-height: 2rem;
      cursor: pointer;
    }

    body h2 {
      font-size: 1.75em;
    }

    main {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: stretch;
      -ms-flex-align: stretch;
      align-items: stretch;
    }

    main .sidebar {
      background: dodgerblue;
      min-width: 180px;
      max-width: 250px;
      margin-bottom: 0;
      color: whitesmoke;
      text-shadow: 1px 1px #0d0d0d;
      overflow: auto;
      height: 600px;
    }

    main .sidebar ul {
      margin: 0;
      padding: 0;
      list-style-type: none;
    }

    main .sidebar li {
      -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      display: block;
      margin: 0;
      padding: 0;
      border-bottom: 2px solid #2F2F2F;
    }

    main .sidebar li:hover {
      border-right: .5rem solid #81A4D4;
      box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.4);
    }

    main .sidebar a {
      color: whitesmoke;
      display: block;
      padding: 1.5em .2em;
      text-decoration: none;
      text-align: center;
      font-size: 1.2em;
      -webkit-transition: all 1s ease;
      transition: all 1s ease;
    }

    main .sidebar a:before {
      content: "SideBar";
    }

    main .sidebar a:hover {
      color: #81A4D4;
      margin-left: 1rem;
    }

    body>header {
      height: 9rem;
    }

    body>header h1 {
      line-height: 2rem;
    }

    body>header h1 span {
      line-height: 8rem;
    }

    main {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }

    main .sidebar {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
    }

    main .sidebar ul li {
      margin: 0;
      list-style-type: none;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
    }

    main .sidebar ul li:last-child {
      border-bottom: none;
    }

    main li {
      -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      margin: 0;
      padding: 0;
    }

    main .sidebar a:before {
      content: "";
    }

    #all-content {
      flex: 1;
    }

    .info {
      background-color: #294860;
      border-radius: 20px;
      /* The border-radius gives rounded corners.*/
      color: white;
      padding: 10px;
      margin: 10px auto;
    }

    h2 {
      margin: 10px;
    }

    .info {
      background-color: #DFEAF1;
      padding: 4px;
      margin: 10px;
      border-radius: 4px;
      color: black;
    }

    .info-title {
      font-size: 3em;
      margin: 8px;
      text-align: center;
      color: #294860;
    }

    .info-description {
      font-weight: lighter;
      /* this makes the font a bit less dark */
      font-size: 1.3em;
      margin: 6px;
    }
  </style>
</head>

<body>
  <header>
    <h1>DumleRP fællesskabsregler og retningslinjer</h1>
  </header>
  <main>
    <div class="sidebar">
      <div class="TOC">
        <h1>Indholdsfortegnelse</h1>
        <!-- Below this is a <ol> element. "ol" stands for "ordered list." -->
        <ol>
          <!-- <li> means "list item" -->
          <li>
            <a href="#info-1">Regelliste</a>
            <!-- Next I add an "unordered list" within the "list item" of my "ordered list" -->
            <ul>
              <li>
                <a href="#info-1-1">1. Respekt for fællesskabet</a>
              </li>
              <li>
                <a href="#info-1-2">2. Deathmatching & RDM </a>
              </li>
              <li>
                <a href="#info-1-3">3. Ny livsregel og hævndrabg</a>
              </li>
              <li>
                <a href="#info-1-4">4. Power-gaming </a>
              </li>
              <li>
                <a href="#info-1-5">5. Metagaming</a>
              </li>
              <li>
                <a href="#info-1-6">6. Offensivt rollespil </a>
              </li>
              <li>
                <a href="#info-1-7">7. Anerkendende Chat uden karakter</a>
              </li>
              <li>
                <a href="#info-1-8">8. Begå kriminalitet i urealistiske områder</a>
              </li>
              <li>
                <a href="#info-1-9">9. Kontrakterede drab eller attentater</a>
              </li>
              <li>
                <a href="#info-1-10">10. Administratorinstruktioner/kendelser </a>
              </li>
              <li>
                <a href="#info-1-11">11. Uacceptable karakternavne</a>
              </li>
              <li>
                <a href="#info-1-12">12. Uacceptable spilændringer</a>
              </li>
              <li>
                <a href="#info-1-13">13. Ødelæggelse af personlig ejendom</a>
              </li>
              <li>
                <a href="#info-1-14">14. Udnyttelse af fejl</a>
              </li>
              <li>
                <a href="#info-1-15">15. Interaktioner mellem dine karakterer</a>
              </li>
              <li>
                <a href="#info-1-16">16. Svindel og røveri</a>
              </li>
              <li>
                <a href="#info-1-17">17. Kontoadgang</a>
              </li>
              <li>
                <a href="#info-1-18">18. Omgåelse af et forbud</a>
              </li>
              <li>
                <a href="#info-1-19">19. Selvmord/logning for at undgå rollespil</a>
              </li>
              <li>
                <a href="#info-1-20">20. Sælger IC varer OOC</a>
              </li>
              <li>
                <a href="#info-1-21">21. Misbrug af rapporter eller hjælp</a>
              </li>
              <li>
                <a href="#info-1-22">22. Healing i en situation</a>
              </li>
              <li>
                <a href="#info-1-23">23. Udnyttelse af scripts og GTA V-mekanik</a>
              </li>
              <li>
                <a href="#info-1-24">24. Uacceptabelt rollespil</a>
              </li>
              <li>
                <a href="#info-1-25">25. Manglende rollespil / urealistisk rollespil</a>
              </li>
              <li>
                <a href="#info-1-26">26. Lyver for en medarbejder</a>
              </li>
              <li>
                <a href="#info-1-27">27. Upassende tøjkombinationer</a>
              </li>
              <li>
                <a href="#info-1-28">28. AFKing/Lønseddelbrug</a>
              </li>
              <li>
                <a href="#info-1-29">29. Rollespil en karakter under 16 år</a>
              </li>
              <li>
                <a href="#info-1-30">30. Bevis for obskur/fordelagtig RP</a>
              </li>
            </ul>
          </li>
        </ol>
      </div>
    </div>
    <div id="all-content">
      <h1>Regler og retningslinjer</h1>
      <p>
        Dette er vores regler og retningslinjer for serveren.
      </p>
      <div class="info">
        <h2 id="info-1">Regelforklaringer</h2>
        <div class="info" id="info-1-1">
          <div class="info-title">
            1. Respekt for fællesskabet
          </div>
          <div class="info-description">
            <p>
              Dette er den første og vigtigste regel. Du bør være respektfuld over for andre spillere og administratorer. Det skal du altid
              husk på, at uanset hvad du gør i spillet, bør det ikke krænke andres evne til at nyde spillet. denne
              betyder ikke at sende nogen vrede eller stødende beskeder uden karakter på grund af et emne i karakter eller
              tilfælde. Du skal heller ikke skændes med en administrator, fordi du er uenig i en administrativ afgørelse. Behage
              brug udfyld en billet på vores hjemmeside for at håndtere problemet privat. Yderst NO TROLLENDE spiller,
              medlemmer, politi, admin mv.
            </p>
          </div>
        </div>
      </div>
      <div class="info" id="info-1-2">
        <div class="info-title">
          2. Deathmatching & RDM
        </div>
        <div class="info-description">
          <p>
            Det er strengt forbudt at dræbe en anden spiller af ringe eller ingen grund. Forsætligt forsøg på at starte en kamp
            med ringe eller ingen grund er det heller ikke tilladt. At gå op til en anden spiller og fornærme dem i karakter med
            den eneste intention om at eskalere situationen til en kamp er heller ikke tilladt uden det rette rollespilsscenarie
            (bar slagsmål, bilulykker osv.). Der vil absolut ikke være nogen TILFÆLDIG DØDSMATCHING ELLER KØRETØJSAFSLUTNING.
            Hvis der er sket en trafikulykke, mens en spiller blev ramt af en bil, skal den spilles med ems og
            politiet.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-3">
        <div class="info-title">
          3. Ny livsregel og hævndrab
        </div>
        <div class="info-description">
          <p>
            Du må ikke opsøge og/eller dræbe nogen, der er involveret i din karakters død. Når du bliver dræbt, din karakter
            mister al hukommelse frem til og med deres død, medmindre de blev reddet af paramedicinere. Dette kan involvere
            ikke længere at kende eller genkende dine mordere efter døden. Du skal også gøre dit absolut bedste for at undgå
            spillere, der dræbte dig, og bestemt ikke dræbe dem, provokere dem eller på anden måde engagere dem i noget rollespil
            situation. Hvis du bliver dræbt af en spiller, en gruppe spillere eller politiet, vil du glemme alt, hvad der involverer
            din karakter og den eller de modsatte karakterer i den situation. Hvis du bliver dræbt i et område, der ikke er afgørende
            til din karakter (hus eller job), bør du undgå området for at lave et bedre rollespil i et stykke tid. Det hele
            gælder også for ethvert dødsfald, selv hændeligt.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-4">
        <div class="info-title">
          4. Power-gaming
        </div>
        <div class="info-description">
          <p>
            Spillere kan ikke udelukkende bruge mekanikken i spillet til at stjæle en anden spillers køretøj, mens køretøjet er optaget. Situationen
            skal udspilles mellem begge parter. Hvis dit køretøj ikke har en nummerplade på grund af spilmekanik,
            du må ikke rollespille, at den har en alligevel. Ethvert køretøj købt hos forhandleren, der ikke har en synlig
            plade vil blive betragtet som registreret som et fritidskøretøj. Disse køretøjer er kun til terrænbrug og skal
            blive bugseret til din foretrukne destination. Hvis du er i besiddelse af et sådant køretøj på byens gader, vil du være det
            med forbehold for at blive trukket og udsteder bøder og beslaglæggelse. 4.1 Sådan rollespilles skydevåbenskader 200-100 HK kan
            blive behandlet som skade på din vest 99-50 HK skal behandles som et kødsår. Du bør se en læge for at sænke
            din risiko for infektion. 49-1 HK skal behandles som et centermasseskud. Du vil bevæge dig langsomt og kan ikke gå
            langt. Du SKAL bruge lægehjælp 0 HP Du er uarbejdsdygtig. Du kan næsten ikke bevæge dine arme og tale ind
            /lav. Du skal blive på samme sted for at afvente lægehjælp. Efter ti minutter vil du blive betragtet som død
            og kan genopstå. 4.2 Sådan håndteres køretøjskollisioner Du skal rollespille alle skader på din bil. Du
            ikke at køre på vrag ind i andre køretøjer (selv halte slam hovedet på ramning). Hvis du styrer på vraget ind i en stationær
            objekt med dit køretøj ved en hastighed over 45 MPH, skal du spille rollespil, at køretøjet er deaktiveret for
            den situation. Og også rollespil eventuelle skader, du måtte have fået i ulykken. Du skal anmelde enhver ulykke
            med over $1000 dollars skade. Undladelse af at gøre det kan resultere i en bøde til dig.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-5">
        <div class="info-title">
          5. Metagaming
        </div>
        <div class="info-description">
          <p>
            Formidling af information, som din karakter ikke kender til andre, deling af information via chat, TeamSpeak, Discord eller
            enhver anden metode, som andre karakterer umuligt ville være i stand til at se eller på anden måde fortolke, deling uden karakter
            information gennem et i-karakter-medium, eller at tage i-karakter handling baseret på information opnået fra en
            kilde uden karakter er alle klassificeret som metagaming. Kun autoriserede juridiske organisationer har tilladelse til
            brug TeamSpeak & Discord til kommunikation i karakter. 5.1 Chatboksregler Du må ikke bruge internetslang eller urealistisk
            forkortelser i chats med tegn, og du må heller ikke bruge andre symboler end standardtegnsætning, undtagen når det er relevant
            (dvs. e-mails i karakter, tekstbeskeder eller anden digital kommunikation). Du har ikke tilladelse til at bruge sprog
            andet end engelsk offentligt, in-character eller out-of-character, undtagen almindelige ord til smagsformål. Ikke-standard
            tegnsætning (dvs. smileys eller andre konstruktioner) er ikke tilladt. For at angive en pause i samtalen kan du
            brug en ellipse – “…” – og for at indikere en pludselig pause i samtalen kan du bruge en bindestreg – “— “. Endelig kun
            visse varianter af juridiske organisationer har tilladelse til at bruge TeamSpeak til personlig kommunikation. Alle nr
            spilrelateret chat skal afholdes i Out OF Character chat, men du skriver /ooc "besked til server her". Hvis du har brug for
            hjælp venligst brug hjælpekanalen i chatten. 5.3 In Character Live-Streaming På grund af kompleksiteten omkring
            i karakterstreaming er live in karakterstreams ikke tilladt. Streaming er tilladt, men kan ikke
            behandles som i karakter og brug af information opnået direkte fra en spillers stream vil falde ind under metagaming.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-6">
        <div class="info-title">
          6. Offensivt rollespil
        </div>
        <div class="info-description">
          <p>
            Du har ikke tilladelse til at rollespille seksuelle handlinger, detaljerede handlinger med tortur eller lemlæstelse, kannibalisme eller andre ekstreme
            sygelige aktiviteter uden udtrykkeligt samtykke fra alle deltagere. Hvis du ender med at få
            tilladelse, kan denne tilladelse til enhver tid trækkes tilbage. Rollespillet skal foregå i privaten, langt væk fra
            hvor personer, der ikke har givet deres samtykke til denne type rollespil, uskyldigt kan komme ind. Hvis kl
            hver gang du tilbagekalder din tilladelse til stødende rollespil, eller hvis det bliver påtvunget dig uden din tilladelse
            bliver givet, kan du logge ud for at undgå dette rollespil. Meld venligst administrationsteamet før dig
            gør det.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-7">
        <div class="info-title">
          7. Anerkendende Chat uden karakter
        </div>
        <div class="info-description">
          <p>
            Spillere har ret til at ignorere andre spilleres diskussioner uden karakter, hvis de ønsker det, medmindre det er for at spørge, hvorfor de var
            dræbt. Spillere har dog ikke tilladelse til at ignorere administratorers kommunikation eller afgørelser. Ydermere gør
            ikke undgå out-of-karakter kommunikation med en administrator, administratorer, undgå at svare en spiller, der
            spørger dig, hvorfor du dræbte dem og spammede nogen for at undgå at spille med dem, simpelthen fordi det ikke gør det
            passer til din karakters dagsorden.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-8">
        <div class="info-title">
          8. Begå kriminalitet i urealistiske områder
        </div>
        <div class="info-description">
          <p>
            At begå enhver form for åbenlys kriminalitet i et iøjnefaldende område (såsom en bank, politistation, hospital eller enhver anden åbenlyst
            befolket område) er forbudt. Følgende områder betragtes som urealistiske områder til at begå en kriminalitet: Alle banker,
            scriptede bilforhandlere, biludlejningssteder, politi-/sheriffstationer, brandvæsen, hospitaler, fisk
            salgspoint, to molefiskeristeder, Los Santos International Airport, trucker depot, scripted tatovering
            saloner, scriptede frisører, scriptede tøjbutikker, scriptede plastikkirurger og Legion Square. Hvis nogen
            allerede har begået en forbrydelse, og rollespillet er taget til et sådant område, kan det være acceptabelt. Det betyder ikke
            røve nogen, der står foran banken, politistationen eller hospitalet. Forsøg på at kidnappe nogen foran eller
            inde i et tæt befolket område. Forbrydelser begået uden for en sikker zone udelukkende med den hensigt at lede
            det i en vil ikke blive tolereret. Vi vil tillade forbrydelser at fortsætte, hvis flytning til selve den sikre zone er det
            uundgåelig, men forsøg på at misbruge dette vil blive mødt med hurtig straf. Undlad at kidnappe en spiller efterfølgende
            fører dem til Del Perro Pier for at slippe dem ud af kanten. Lad være med at kidnappe en spiller og føre dem til lufthavnen
            at stjæle deres fly. Undlad at kidnappe en politibetjent for derefter at kræve, at de frigiver din bil fra beslaglæggelsen
            masse og osv.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-9">
        <div class="info-title">
          9. Kontrakterede drab eller attentater
        </div>
        <div class="info-description">
          <p>
            Ingen spiller eller organisation må have "kontraktdrab" som deres eneste fokus. Specifikke aktører eller medlemmer af organisationer
            anerkendt af administrationen kan være i stand til at deltage i kontraktdrab. Sådanne medlemmer skal undersøges
            og godkendt af organisationens personale og operationsdirektørerne. Kun et begrænset antal fra akkrediterede organisationer
            har lov til at ansøge.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-10">
        <div class="info-title">
          10. Administratorinstruktioner/kendelser
        </div>
        <div class="info-description">
          <p>
            Administratorinstrukser eller afgørelser er endelige og ikke til forhandling. Hvis en administrators afgørelse ser ud til at være truffet
            fejl, bør tvisten håndteres uden for spillet via en personaleklage på forummet.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-11">
        <div class="info-title">
          11. Uacceptable karakternavne
        </div>
        <div class="info-description">
          <p>
            Et spillernavn skal være unikt og realistisk. Du må ikke bruge navnet på en berømt person i det virkelige liv eller fra historien, og heller ikke
            må du bruge navnet på en let genkendelig eller allerede eksisterende karakter fra enhver form for fiktion. Simpelthen
            bare vær kreativ og lad være med at skabe en karakter ved navn "Justin Bieber", fordi du gerne vil spille en superstjerne
            eller et grundlæggende gamer-tag som "RabbitKiller44". Du skal have et for- og efternavn.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-12">
        <div class="info-title">
          12. Uacceptable spilændringer
        </div>
        <div class="info-description">
          <p>
            Du har ikke tilladelse til at bruge en modifikation, der giver dig en fordel på serveren. Installer IKKE en spilmodifikation
            som ændrer køretøjets håndtering, gør et køretøj hurtigere eller giver dig enhver form for fordel. BRUG IKKE nogen form
            af snyde, modifikation, plugin, script eller andre tredjeparts spiltilføjelser. Hvis du bliver taget i at snyde, vil du blive udelukket.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-13">
        <div class="info-title">
          13. Ødelæggelse af personlig ejendom
        </div>
        <div class="info-description">
          <p>
            For at beskadige eller ødelægge personlig ejendom skal du have tilladelse fra en GM eller et medlem af ejendomsejeren.
            Din begrundelse for at ødelægge ejendom skal være solid og velforklaret, og GM eller ejendomsmedarbejder
            skal overvåge dit rollespil i hele scenariets varighed. Hvis du beskadiger noget, skal du betale for det.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-14">
        <div class="info-title">
          14. Udnyttelse af fejl
        </div>
        <div class="info-description">
          <p>
            Du har ikke tilladelse til at udnytte fejl til personlig vinding. Du er forpligtet til at rapportere en fejl, hvis du finder en. MÅ IKKE misbruge en
            fejl, der giver dig mulighed for i det væsentlige at spawne penge ind eller opnå enhver form for fordel, der ikke var meningen.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-15">
        <div class="info-title">
          15. Interaktioner mellem dine karakterer
        </div>
        <div class="info-description">
          <p>
            Dine personlige karakterer kan ikke kende hinanden fra et personligt perspektiv. Du må heller ikke interagere imellem
            de to karakterer – for eksempel at overføre penge eller andre aktiver mellem dem (karakter til karakter eller
            gennem en ven) – uden forudgående administratortilladelse, eller hvad der nu er overført vil blive slettet. Den eneste
            undtagelse fra denne regel ville være, hvis dine karakterer er familiemedlemmer og har samme efternavn.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-16">
        <div class="info-title">
          16. Svindel og røveri
        </div>
        <div class="info-description">
          <p>
            Du kan ikke snyde en spiller for mere end $30.000. Du kan ikke røve mere end $15.000 fra en spiller. Aktiver såsom fast ejendom,
            køretøjer, bankkonti osv. kan ikke snydes eller stjæles. Bemærk, at carjacking og midlertidigt stjæle en bil
            er tilladt -- at tvinge en spiller til at sælge dig et køretøj for $0 via, fordi køretøjet blev "stjålet", er dog,
            ikke tilladt. Du må ikke oprette en annonce med det ene formål at røve interesserede personer.
            Omvendt kan du ikke købe et køretøj af nogen og derefter røve dem bagefter. I det tilfælde du
            røver en spiller, kan du ikke dræbe denne spiller, medmindre de direkte nægter at efterkomme, yde modstand,
            eller provokere dig til at forvolde skade. Du kan ikke røve et skydevåben fra en politibetjent, død eller levende, medmindre autorisation
            bevilges af en Admin og rollespillet overvåges. Denne type rollespil vil ikke blive godkendt regelmæssigt
            for realismens skyld.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-17">
        <div class="info-title">
          17. Kontoadgang
        </div>
        <div class="info-description">
          <p>
            Din konto er din og din alene. Du er ansvarlig, hvis din konto bliver brugt af en anden person, og ved at gøre det, du
            tilknytte dine identiteter i vores optegnelser og kan ende med at blive bannet for den anden persons handlinger som
            et resultat. Du er ligeledes ansvarlig, hvis en ven eller søskende logger på din computer og på en eller anden måde får dig forbudt
            eller på anden måde straffes. Derudover må du ikke sælge, overføre, udlåne eller dele en konto med nogen
            andet af en hvilken som helst grund, for et hvilket som helst tidsrum.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-18">
        <div class="info-title">
          18. Omgåelse af et forbud
        </div>
        <div class="info-description">
          <p>
            Mens du er udelukket fra spilserveren, TeamSpeak & Discord-serveren, foraene osv., har du ikke lov til at registrere dig
            en anden konto eller brug en alternativ konto, indtil forbudsperioden er udløbet. Ellers kan din anden konto evt
            også blive forbudt og dit oprindelige forbud forlænget.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-19">
        <div class="info-title">
          19. Selvmord/logning for at undgå rollespil
        </div>
        <div class="info-description">
          <p>
            Du har ikke lov til at dræbe din karakter, logge af eller tvangs spawne for at undgå situationer. Hvis du skal logge af men
            du er midt i en rollespilssituation, skal du have tilladelse fra alle involverede parter før
            gør det. Dette omfatter også politijagter. Hvis du dræber dig selv for at undgå fængsel, vil du stadig blive arresteret. Hvis
            du begår en forbrydelse, skal du vente tyve minutter, før du logger af.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-20">
        <div class="info-title">
          20. Salg af IC-varer OOC
        </div>
        <div class="info-description">
          <p>
            Du kan ikke lave tilbud uden karakter for varer i karakter. Du kan ikke sælge varer i karakter for varer uden karakter.
            Du kan ikke give genstande væk af årsager, der ikke er karakteristiske. Dette omfatter forsøg på salg/opfordring til salg
            genstande. Det betyder, at du ikke kan sælge din bil for fem dollars rigtige penge.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-21">
        <div class="info-title">
          21. Misbrug af rapporter eller hjælp
        </div>
        <div class="info-description">
          <p>
            Du må ikke bruge rapporter eller hjælperessourcer til andet end server-relaterede bekymringer eller spørgsmål.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-22">
        <div class="info-title">
          22. Healing i en situation
        </div>
        <div class="info-description">
          <p>
            Du kan ikke bruge helbredende genstande, mens du er midt i en farlig situation. Brug ikke helbredende genstande under nogen form for
            kamp eller rollespil situation, hvor det ville være umuligt eller urealistisk eller bruge en helbredende genstand under en pistolkamp
            hvor det ville være umuligt eller urealistisk.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-23">
        <div class="info-title">
          23. Udnyttelse af scripts og GTA V-mekanik
        </div>
        <div class="info-description">
          <p>
            Bevidst udnyttelse af scriptet og/eller GTA V-motoren for at opnå en fordel er ikke tilladt. Dette inkluderer misbrug
            fysikken i GTA V for at gøre urealistiske ting.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-24">
        <div class="info-title">
          24. Uacceptabelt rollespil
        </div>
        <div class="info-description">
          <p>
            Rollespil som terrorister, separatister, medlemmer af efterretningstjenesten, private militære, føderale eller udenlandske statsansatte,
            eller lignende muligheder for rollespil (individuelt eller i organisationer), som ville kræve enheder som staten
            eller føderal regering til at gå i forbøn er eksplicit forbudt, da disse enheder generelt ikke er til stede i
            serveren. Du må ikke rollespille en karakter fra en film, tv-show, tegneserie eller nogen anden form for relateret
            medier. Mens du har lov til at tage træk eller inspiration fra disse typer karakterer, åbenlyst kopiering
            dem at bruge på VIRP er ikke tilladt. Dette omfatter både personlighed og udseende.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-25">
        <div class="info-title">
          25. Manglende rollespil / urealistisk rollespil
        </div>
        <div class="info-description">
          <p>
            Det er strengt forbudt at undlade at spille rolle. Dark Project Community Rollespil er en seriøs rollespilsserver; du forventes at være
            rollespil til enhver tid. Hvis der opstår en situation, hvor regler er brudt, skal du først spille rollespil, rapportere senere.
            Misbrug i spilfysik eller mekanik for at få et forspring i forhold til en anden spiller vil resultere i straf. Du forventes
            at bruge script-funktioner til at hjælpe med rollespil. skriv IKKE kontinuerligt i chat uden for karakter, mens en anden
            spilleren prøver at spille rolle med dig. DU MÅSKE IKKE rulle dit køretøj i en forfølgelse og derefter bruge i spilmekanik
            at vende den på taget og fortsætte med at køre. Du MÅ IKKE se bort fra begivenheder, der ville resultere i døden
            af din karakter (falder fra betydelige højder, hovedskud, brande, frontalkollisioner, togkollisioner osv.)
            uanset dit OOC-sundhed/rustningsniveau. Du er blevet skudt i benet, men alligevel bliver du ved med at løbe og opføre dig som ingenting
            er sket. Stop rollespil og brok i OOC chat, fordi en regel blev brudt under rollespillet.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-26">
        <div class="info-title">
          26. Lyver for en medarbejder
        </div>
        <div class="info-description">
          <p>
            Lyv ikke for en medarbejder om noget relateret til Dark Project Community RP. Dette inkluderer spørgsmål i spillet, forummet, Discord,
            TeamSpeak eller enhver anden enhed, der er relateret til eller tilhører Dark Project Community RP. Løj ikke i en rapport eller billet
            vedrørende dit køretøj, aktiver, våben, ammunition, stoffer eller enhver anden genstand, som du kan få i spil, forsøg
            at vildlede en medarbejder ved at skabe en fejlslutning blot for at opnå en fordel eller misbruge OOC-medier såsom køretøj
            teleporterer eller refusioner af aktiver eller forfalsker videoer, skærmbilleder, optagelser eller andre beviser i anmodninger om tilbagebetaling,
            spillerklager, personaleklager eller enhver anden OOC-rapporteringsmetode.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-27">
        <div class="info-title">
          27. Upassende tøjkombinationer
        </div>
        <div class="info-description">
          <p>
            Brug ikke upassende/urealistiske tøjkombinationer, mens du bruger fri mode-skind. Eventuelle tøjkombinationer, der
            falder ind under denne regel vil blive fjernet.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-28">
        <div class="info-title">
          28. AFKing/Lønseddelbrug
        </div>
        <div class="info-description">
          <p>
            Undlad at AFK på serveren i mere end 10 minutter. Log venligst ud og vend tilbage, når du er klar.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-12">
        <div class="info-title">
          29. Rollespil en karakter under 16 år
        </div>
        <div class="info-description">
          <p>
            Rollespil ikke en karakter under 16 år. Du vil blive forbudt for altid, og jeg mener det.
          </p>
        </div>
      </div>
      <div class="info" id="info-1-12">
        <div class="info-title">
          30. Bevis for obskur/fordelagtig RP
        </div>
        <div class="info-description">
          <p>
            Der er utallige situationer, hvor du kunne deltage i noget obskurt rollespil, der ville være gavnligt for din karakter
            ved at give dem en tilpasset vare. Eksempler som: ⦁ Konvertering af dit køretøjs midterkonsol til en
            låsbart pengeskab for at holde dine stoffer sikkert under en levering. ⦁ Fjernelse af dit køretøjs nummerplade og efterfølgende
            begå en række forbrydelser i et forsøg på at forhindre politiet. ⦁ Ændring af tøj for at skjule genstande, f.eks
            som et skjult rum i din sko, eller at have syet en pose stoffer på indersiden af ​​din frakke. Disse eksempler
            er ikke imod reglerne, og du vil ikke blive straffet for at gøre dem, men det skal man huske på
            enhver RP, der ligner eksemplerne ovenfor, vil kræve bevis. Hvis der ikke fremlægges bevis, vil din RP blive taget i betragtning
            ugyldig. Det anbefales stærkt, at du tager skærmbilleder af enhver RP, der involverer gavnlige ting, der ikke er i øjeblikket
            understøttet af vores script. Vi vil gerne tillade spillere at deltage i komplicerede RP, men vær venlig at sikre dig
            har beviser, da disse eksempler nemt kan fremstilles for at give et hurtigt frikort for at komme ud af fængslet. Behage
            Bemærk, at administratorer forbeholder sig retten til at annullere din RP, hvis det leverede bevis ikke er væsentligt. Før du opretter,
            køb eller opnåelse af en fordelagtig genstand, anbefales det stærkt, at spillere kontakter en administrator for at
            opnå godkendelse til nævnte vare. Administratorer forbeholder sig retten til at afvise anmodninger eller ideer til disse elementer, som
            samt at fjerne eksisterende genstande, hvis de finder dem unødvendige. Spillere bør gøre en indsats for ikke at forvilde sig
            for langt fra, hvad vores script tillader. Hvis noget er muligt i det virkelige liv, betyder det ikke, at det bliver tilladt
            i vores server.
          </p>
        </div>
      </div>
    </div>
    </div>
  </main>
</body>

</html>